Bug 21653 - Desktop Swiching tool problem from fvwm
Desktop Swiching tool problem from fvwm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: switchdesk (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-03 14:16 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 19:12:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-03 14:16:47 EST
Playing with a Linux Server Red Hat 6.2 in the GNOME desktop,
I tried the function "Desktop Switching tool" ad I Switched from GNOME to 
FVWM.
Now I can not to switch again versus the GNOME Desktop.
Comment 1 Preston Brown 2001-02-08 19:12:26 EST
bero, please follow up.
Comment 2 Karsten Hopp 2002-07-24 11:44:36 EDT
this has been fixed in one of the newer releases, although I'm not 
sure about the exact version.

Note You need to log in before you can comment on or make changes to this bug.